<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.yidianling.home.ui.view.HomeCommonTitleView
        android:id="@+id/homeModuleConfideViewHomeCommonTitleView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />


    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_layout"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        app:tabGravity="fill"
        app:tabIndicatorHeight="0dp"
        app:tabMode="scrollable"
        app:tabSelectedTextColor="@color/platform_color_242424"
        app:tabTextAppearance="@style/TabLayoutTextSize"
        app:tabTextColor="#333" />

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" />

</merge>
